<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Deadly Class</Series>
  <Number>48</Number>
  <Web>https://www.comixology.com/Deadly-Class-48/digital-comic/940740</Web>
  <Summary>“SAVE YOUR GENERATION,” Part Four
It’s the ones who hurt us that leave the mind endlessly curious. No love can outweigh true damage. And there’s no greater damage than the betrayal of someone you truly loved.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940740], [ASINB093J89GWD]</Notes>
  <Publisher>Image</Publisher>
  <Genre>School Life, Action/Adventure</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
